# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-03-09 19:14+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"

#: static/hdalab/js/gomina.js:113
msgid "contenu"
msgid_plural "contenus"
msgstr[0] ""
msgstr[1] ""

#: static/hdalab/js/gomina.js:113
msgid "pour ce tag"
msgstr ""

#: static/hdalab/js/gomina.js:247
msgid "Toutes periodes"
msgstr ""

#: static/hdalab/js/gomina.js:249
msgid "Periode&nbsp;:"
msgstr ""

#: static/hdalab/js/gomina.js:251
msgid "a"
msgstr ""

#: static/hdalab/js/gomina.js:271
msgid "Pays&nbsp;:"
msgstr ""

#: static/hdalab/js/gomina.js:280
msgid "Tag&nbsp;:"
msgstr ""

#: static/hdalab/js/gomina.js:321
msgid "Annotations"
msgstr ""

#: static/hdalab/js/gomina.js:328 static/hdalab/js/gomina.js.c:380
msgid "Annoter ce contenu"
msgstr ""

#: static/hdalab/js/gomina.js:338 static/hdalab/js/gomina.js.c:360
msgid "Ajouter a"
msgstr ""

#: static/hdalab/js/gomina.js:338 static/hdalab/js/gomina.js.c:357
msgid "Retirer de"
msgstr ""

#: static/hdalab/js/gomina.js:402
msgid "notice"
msgid_plural "notices"
msgstr[0] ""
msgstr[1] ""

#: static/hdalab/js/gomina.js:510
msgid ""
"La liste de contenus est vide ! Ajoutez des contenus pour afficher la liste !"
msgstr ""

#: static/hdalab/js/gomina.js:523 static/hdalab/js/gomina.js.c:798
msgid "Gerer la vue"
msgstr ""

#: static/hdalab/js/gomina.js:532 static/hdalab/js/gomina.js.c:809
msgid "Annoter cette vue"
msgstr ""

#: static/hdalab/js/gomina.js:585
msgid "Nouvelle session"
msgstr ""

#: static/hdalab/js/gomina.js:591
msgid "Mes resultats de recherche"
msgstr ""

#: static/hdalab/js/gomina.js:592
msgid "Ma liste"
msgstr ""

#: static/hdalab/js/gomina.js:603
msgid "lecture seule"
msgstr ""

#: static/hdalab/js/gomina.js:855 static/hdalab/js/gomina.js.c:863
msgid "Comment souhaitez-vous nommer votre nouvelle vue ?"
msgstr ""

#: static/hdalab/js/gomina.js:855
msgid "Nouveaux resultats de recherche"
msgstr ""

#: static/hdalab/js/gomina.js:863
msgid "Nouvelle liste"
msgstr ""
